[
  {
    "metadata": {},
    "data": [
      {
        "registrationNumber": "MED28",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "MED29",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-02-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "MED30",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "MED31",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "MED32",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "DM00000001",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "MJ00000002",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "DA00000003",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "BP00000004",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "TS00000005",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "RM00000006",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "RI00000007",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "PF00000008",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "DC00000009",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "LP00000010",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "MS00000011",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "SP00000012",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "LN00000013",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "LC00000014",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "GJ00000015",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "MS00000016",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "RA00000017",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "LC00000018",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "LC00000019",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      },
      {
        "registrationNumber": "MV00000020",
        "rotationCode": "PMIN4",
        "startWeek": 1,
        "startDate": "2021-01-01",
        "endDate": "2021-12-31"
      }
    ]
  }
]